@charset "utf-8";

html{
  scroll-behavior: smooth;
}


	#one {
		background: url("../../images/common/img00.jpg");
		background-size: 1920px 1100px, cover;
		background-attachment: fixed, fixed;
		background-position: top left, center center;
	}


	#two {
		background: url("../../images/shop/img_shop.jpg");
		background-size: 1920px 1100px, cover;
		background-attachment: fixed, fixed;
		background-position: top left, center center;
	}

	#three {
		background: url("../../images/common/bgimg00.jpg");
		background-size: 1920px 1100px, cover;
		background-attachment: fixed, fixed;
		background-position: top left, center center;
	}

	#four {
		background: url("../../images/aboutus/gift_bg.jpg");
		background-size: 1920px 1100px, cover;
		background-attachment: fixed, fixed;
		background-position: top left, center center;
	}


.btn-gradient-radius {
  display: inline-block;
  margin-bottom: 40px;
  padding: 20px 40px;
  border-radius: 40px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  transition: .4s;
}

.btn-gradient-radius:hover {
  background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}

.news_t{
  color: #50C0C0;
}

.news_tp{
  color: #D81403;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 100px;
  background: #FFF;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #BCAA6D;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/* ----- 背景用の動画ファイル ----- */
#bg-video{
 position: fixed;
 right: 0;
 bottom: 0;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 background: url("../../images/intro.jpg") no-repeat;
 background-size: cover;
}
/* ----- 背景の上に表示させたいコンテンツ ----- */
.header-title{
 position: relative; /*必ず必要*/
 z-index: 2; /*必ず必要*/
 display: flex;
 width: 50%;
 justify-content: center;
 align-items: center;
 text-align:center;
 margin: auto;
}

/* ----- 使ってないパターン2 ----- */
.video-wrap {
  position: fixed;
}

video {
  display: block;
}

p.video {
  font-family: serif;          
  color: #fff;
  font-size: 400%;
  position: absolute;
  left: 30%;
  top: 200px;
  z-index: 1;
}
/* ----- 使ってないパターン2ここまで ----- */


.img-sp {
    display: none;
}

@media screen and (max-width:560px) {
    #bg-video {
        display: none;
    }

    .header-title {
        display: none;
    }

    .img-sp {
        display: block;
		padding-top: -100px;
		padding-bottom: -100px;
    }

    .main.style1.dark.fullscreen {
    	background-color:#BCAA6D;
    }
			
}
